npm

Need private packages and team management tools?Check out npm Orgs. »

o3-dapi-ont

0.4.0 • Public • Published

o3-dapi-ont

Ontology Plugin for o3-dapi

Requires o3-dapi-core to operate.

Usage

In a browser - cdn

<script src="https://cdn.jsdelivr.net/npm/o3-dapi-ont/lib/o3-dapi-ont.min.js"></script>
window.o3dapiOnt

Install via npm npm version

npm i --save o3-dapi-ont

or

yarn add o3-dapi-ont
var o3dapiOnt = require('o3-dapi-ont');

import o3dapiOnt from 'o3-dapi-ont';

Example

import o3dapi from 'o3-dapi-core';
import o3dapiOnt from 'o3-dapi-ont';

o3dapi.initPlugins([o3dapiOnt]);

o3dapi.ONT.getNetworks()
.then(networks => console.log(networks));

install

npm i o3-dapi-ont

Downloadsweekly downloads

48

version

0.4.0

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability